
<div class="info">
Welcome to the "My Application" installation wizard. This automatic wizard will help you get the system up and running in just a couple of minutes.<br>Please type in the license number for the software that you can find in the client area on our website.<br>
In this PHP Setup Wizard demo you may use the following license number: 7fff478909e36a5fc4658476238de5f
</div><br>
<br>
<?php 
if($_POST){
	if($_POST["license_number"]==$licance){
		redirect("install.php?step=3");
	}else{
		echo "<p class='error'>Invalid license_number Please try again</p>";
	}
}
?>
<label for="field_license_number">License number</label>
<div>
  <input type="text" id="field_license_number" name="license_number" value="">
</div>
